import { branch } from "@/api";

/**下级代理列表模型 */
export class MyBranchListModel {
  private api = branch.spreadRelationList;

  async getData() {
    const res = await this.api();
    return res.data.data;
  }
}
